[Forgot Password]
Login  Register Subscribe

23631

 
 

124020

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

RHSA-2009:0410-01 -- Redhat krb5

ID: oval:org.secpod.oval:def:500557Date: (C)2012-01-31   (M)2017-10-04
Class: PATCHFamily: unix




Kerberos is a network authentication system which allows clients and servers to authenticate to each other using symmetric encryption and a trusted third party, the Key Distribution Center . An input validation flaw was found in the ASN.1 decoder used by MIT Kerberos. A remote attacker could use this flaw to crash a network service using the MIT Kerberos library, such as kadmind or krb5kdc, by causing it to dereference or free an uninitialized pointer or, possibly, execute arbitrary code with the privileges of the user running the service. All krb5 users should upgrade to these updated packages, which contain a backported patch to correct this issue. All running services using the MIT Kerberos libraries must be restarted for the update to take effect.

Platform:
Red Hat Enterprise Linux 2.1
Red Hat Enterprise Linux 3
Product:
krb5
Reference:
RHSA-2009:0410-01
CVE-2009-0846
CVE    1
CVE-2009-0846
CPE    2
cpe:/o:redhat:enterprise_linux:2.1
cpe:/o:redhat:enterprise_linux:3

© 2013 SecPod Technologies